Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.
  • Insisting on staying compatible with technology which is simply too old? Maybe the 5.5 compatibility habit was developed when 5.6 came out. Perhaps we should drop 5.5 (and even start sharpening the axe for 5.6) once 5.10 arrives.

    Perl has *actually* changed in that time. Being compatible means programming with your hands tied behind your back.

    And then there's ExtUtils::MakeMaker, which apparently is the favored installer of 99.9% of CPAN users (at least, if you take the default options of CPAN or CPANPLUS